<?php 

 echo '' . "\n";

echo '<h1>' . ( ( isset($this->_tpldata['.'][0]['L_USER_TITLE']) ) ? $this->_tpldata['.'][0]['L_USER_TITLE'] : '' ) . '</h1>' . "\n";

echo '' . "\n";

echo '<p>' . ( ( isset($this->_tpldata['.'][0]['L_USER_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_USER_EXPLAIN'] : '' ) . '</p>' . "\n";

echo '' . "\n";

echo '' . ( ( isset($this->_tpldata['.'][0]['ERROR_BOX']) ) ? $this->_tpldata['.'][0]['ERROR_BOX'] : '' ) . '' . "\n";

echo '' . "\n";

echo '<form action="' . ( ( isset($this->_tpldata['.'][0]['S_PROFILE_ACTION']) ) ? $this->_tpldata['.'][0]['S_PROFILE_ACTION'] : '' ) . '" ' . ( ( isset($this->_tpldata['.'][0]['S_FORM_ENCTYPE']) ) ? $this->_tpldata['.'][0]['S_FORM_ENCTYPE'] : '' ) . ' method="post"><table width="98%" cellspacing="1" cellpadding="4" border="0" align="center" class="forumline">' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thHead" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_REGISTRATION_INFO']) ) ? $this->_tpldata['.'][0]['L_REGISTRATION_INFO'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row2" colspan="2"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_ITEMS_REQUIRED']) ) ? $this->_tpldata['.'][0]['L_ITEMS_REQUIRED'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1" width="38%"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_USERNAME']) ) ? $this->_tpldata['.'][0]['L_USERNAME'] : '' ) . ': *</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="username" size="35" maxlength="40" value="' . ( ( isset($this->_tpldata['.'][0]['USERNAME']) ) ? $this->_tpldata['.'][0]['USERNAME'] : '' ) . '" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_EMAIL_ADDRESS']) ) ? $this->_tpldata['.'][0]['L_EMAIL_ADDRESS'] : '' ) . ': *</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="email" size="35" maxlength="255" value="' . ( ( isset($this->_tpldata['.'][0]['EMAIL']) ) ? $this->_tpldata['.'][0]['EMAIL'] : '' ) . '" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NEW_PASSWORD']) ) ? $this->_tpldata['.'][0]['L_NEW_PASSWORD'] : '' ) . ': *</span><br />' . "\n";

echo '		<span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_PASSWORD_IF_CHANGED']) ) ? $this->_tpldata['.'][0]['L_PASSWORD_IF_CHANGED'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="password" name="password" size="35" maxlength="100" value="" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_CONFIRM_PASSWORD']) ) ? $this->_tpldata['.'][0]['L_CONFIRM_PASSWORD'] : '' ) . ': * </span><br />' . "\n";

echo '		<span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_PASSWORD_CONFIRM_IF_CHANGED']) ) ? $this->_tpldata['.'][0]['L_PASSWORD_CONFIRM_IF_CHANGED'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="password" name="password_confirm" size="35" maxlength="100" value="" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="catsides" colspan="2">&nbsp;</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thSides" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_PROFILE_INFO']) ) ? $this->_tpldata['.'][0]['L_PROFILE_INFO'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row2" colspan="2"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_PROFILE_INFO_NOTICE']) ) ? $this->_tpldata['.'][0]['L_PROFILE_INFO_NOTICE'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_ICQ_NUMBER']) ) ? $this->_tpldata['.'][0]['L_ICQ_NUMBER'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="icq" size="10" maxlength="15" value="' . ( ( isset($this->_tpldata['.'][0]['ICQ']) ) ? $this->_tpldata['.'][0]['ICQ'] : '' ) . '" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_AIM']) ) ? $this->_tpldata['.'][0]['L_AIM'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="aim" size="20" maxlength="255" value="' . ( ( isset($this->_tpldata['.'][0]['AIM']) ) ? $this->_tpldata['.'][0]['AIM'] : '' ) . '" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_MESSENGER']) ) ? $this->_tpldata['.'][0]['L_MESSENGER'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="msn" size="20" maxlength="255" value="' . ( ( isset($this->_tpldata['.'][0]['MSN']) ) ? $this->_tpldata['.'][0]['MSN'] : '' ) . '" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YAHOO']) ) ? $this->_tpldata['.'][0]['L_YAHOO'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="yim" size="20" maxlength="255" value="' . ( ( isset($this->_tpldata['.'][0]['YIM']) ) ? $this->_tpldata['.'][0]['YIM'] : '' ) . '" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_WEBSITE']) ) ? $this->_tpldata['.'][0]['L_WEBSITE'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="website" size="35" maxlength="255" value="' . ( ( isset($this->_tpldata['.'][0]['WEBSITE']) ) ? $this->_tpldata['.'][0]['WEBSITE'] : '' ) . '" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_LOCATION']) ) ? $this->_tpldata['.'][0]['L_LOCATION'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="location" size="35" maxlength="100" value="' . ( ( isset($this->_tpldata['.'][0]['LOCATION']) ) ? $this->_tpldata['.'][0]['LOCATION'] : '' ) . '" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_OCCUPATION']) ) ? $this->_tpldata['.'][0]['L_OCCUPATION'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="occupation" size="35" maxlength="100" value="' . ( ( isset($this->_tpldata['.'][0]['OCCUPATION']) ) ? $this->_tpldata['.'][0]['OCCUPATION'] : '' ) . '" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_INTERESTS']) ) ? $this->_tpldata['.'][0]['L_INTERESTS'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="interests" size="35" maxlength="150" value="' . ( ( isset($this->_tpldata['.'][0]['INTERESTS']) ) ? $this->_tpldata['.'][0]['INTERESTS'] : '' ) . '" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_SIGNATURE']) ) ? $this->_tpldata['.'][0]['L_SIGNATURE'] : '' ) . '</span><br />' . "\n";

echo '		<span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_SIGNATURE_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_SIGNATURE_EXPLAIN'] : '' ) . '<br />' . "\n";

echo '		<br />' . "\n";

echo '		' . ( ( isset($this->_tpldata['.'][0]['HTML_STATUS']) ) ? $this->_tpldata['.'][0]['HTML_STATUS'] : '' ) . '<br />' . "\n";

echo '		' . ( ( isset($this->_tpldata['.'][0]['BBCODE_STATUS']) ) ? $this->_tpldata['.'][0]['BBCODE_STATUS'] : '' ) . '<br />' . "\n";

echo '		' . ( ( isset($this->_tpldata['.'][0]['SMILIES_STATUS']) ) ? $this->_tpldata['.'][0]['SMILIES_STATUS'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<textarea name="signature" rows="6" cols="45">' . ( ( isset($this->_tpldata['.'][0]['SIGNATURE']) ) ? $this->_tpldata['.'][0]['SIGNATURE'] : '' ) . '</textarea>' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="catsides" colspan="2"><span class="cattitle">&nbsp;</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thSides" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_PREFERENCES']) ) ? $this->_tpldata['.'][0]['L_PREFERENCES'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_PUBLIC_VIEW_EMAIL']) ) ? $this->_tpldata['.'][0]['L_PUBLIC_VIEW_EMAIL'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="viewemail" value="1" ' . ( ( isset($this->_tpldata['.'][0]['VIEW_EMAIL_YES']) ) ? $this->_tpldata['.'][0]['VIEW_EMAIL_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="viewemail" value="0" ' . ( ( isset($this->_tpldata['.'][0]['VIEW_EMAIL_NO']) ) ? $this->_tpldata['.'][0]['VIEW_EMAIL_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_HIDE_USER']) ) ? $this->_tpldata['.'][0]['L_HIDE_USER'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="hideonline" value="1" ' . ( ( isset($this->_tpldata['.'][0]['HIDE_USER_YES']) ) ? $this->_tpldata['.'][0]['HIDE_USER_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="hideonline" value="0" ' . ( ( isset($this->_tpldata['.'][0]['HIDE_USER_NO']) ) ? $this->_tpldata['.'][0]['HIDE_USER_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NOTIFY_ON_REPLY']) ) ? $this->_tpldata['.'][0]['L_NOTIFY_ON_REPLY'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="notifyreply" value="1" ' . ( ( isset($this->_tpldata['.'][0]['NOTIFY_REPLY_YES']) ) ? $this->_tpldata['.'][0]['NOTIFY_REPLY_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="notifyreply" value="0" ' . ( ( isset($this->_tpldata['.'][0]['NOTIFY_REPLY_NO']) ) ? $this->_tpldata['.'][0]['NOTIFY_REPLY_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NOTIFY_ON_PRIVMSG']) ) ? $this->_tpldata['.'][0]['L_NOTIFY_ON_PRIVMSG'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="notifypm" value="1" ' . ( ( isset($this->_tpldata['.'][0]['NOTIFY_PM_YES']) ) ? $this->_tpldata['.'][0]['NOTIFY_PM_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="notifypm" value="0" ' . ( ( isset($this->_tpldata['.'][0]['NOTIFY_PM_NO']) ) ? $this->_tpldata['.'][0]['NOTIFY_PM_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_POPUP_ON_PRIVMSG']) ) ? $this->_tpldata['.'][0]['L_POPUP_ON_PRIVMSG'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="popup_pm" value="1" ' . ( ( isset($this->_tpldata['.'][0]['POPUP_PM_YES']) ) ? $this->_tpldata['.'][0]['POPUP_PM_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="popup_pm" value="0" ' . ( ( isset($this->_tpldata['.'][0]['POPUP_PM_NO']) ) ? $this->_tpldata['.'][0]['POPUP_PM_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_ALWAYS_ADD_SIGNATURE']) ) ? $this->_tpldata['.'][0]['L_ALWAYS_ADD_SIGNATURE'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="attachsig" value="1" ' . ( ( isset($this->_tpldata['.'][0]['ALWAYS_ADD_SIGNATURE_YES']) ) ? $this->_tpldata['.'][0]['ALWAYS_ADD_SIGNATURE_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="attachsig" value="0" ' . ( ( isset($this->_tpldata['.'][0]['ALWAYS_ADD_SIGNATURE_NO']) ) ? $this->_tpldata['.'][0]['ALWAYS_ADD_SIGNATURE_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_ALWAYS_ALLOW_BBCODE']) ) ? $this->_tpldata['.'][0]['L_ALWAYS_ALLOW_BBCODE'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="allowbbcode" value="1" ' . ( ( isset($this->_tpldata['.'][0]['ALWAYS_ALLOW_BBCODE_YES']) ) ? $this->_tpldata['.'][0]['ALWAYS_ALLOW_BBCODE_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="allowbbcode" value="0" ' . ( ( isset($this->_tpldata['.'][0]['ALWAYS_ALLOW_BBCODE_NO']) ) ? $this->_tpldata['.'][0]['ALWAYS_ALLOW_BBCODE_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_ALWAYS_ALLOW_HTML']) ) ? $this->_tpldata['.'][0]['L_ALWAYS_ALLOW_HTML'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="allowhtml" value="1" ' . ( ( isset($this->_tpldata['.'][0]['ALWAYS_ALLOW_HTML_YES']) ) ? $this->_tpldata['.'][0]['ALWAYS_ALLOW_HTML_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="allowhtml" value="0" ' . ( ( isset($this->_tpldata['.'][0]['ALWAYS_ALLOW_HTML_NO']) ) ? $this->_tpldata['.'][0]['ALWAYS_ALLOW_HTML_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_ALWAYS_ALLOW_SMILIES']) ) ? $this->_tpldata['.'][0]['L_ALWAYS_ALLOW_SMILIES'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="allowsmilies" value="1" ' . ( ( isset($this->_tpldata['.'][0]['ALWAYS_ALLOW_SMILIES_YES']) ) ? $this->_tpldata['.'][0]['ALWAYS_ALLOW_SMILIES_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="allowsmilies" value="0" ' . ( ( isset($this->_tpldata['.'][0]['ALWAYS_ALLOW_SMILIES_NO']) ) ? $this->_tpldata['.'][0]['ALWAYS_ALLOW_SMILIES_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_BOARD_LANGUAGE']) ) ? $this->_tpldata['.'][0]['L_BOARD_LANGUAGE'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . ( ( isset($this->_tpldata['.'][0]['LANGUAGE_SELECT']) ) ? $this->_tpldata['.'][0]['LANGUAGE_SELECT'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_BOARD_STYLE']) ) ? $this->_tpldata['.'][0]['L_BOARD_STYLE'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . ( ( isset($this->_tpldata['.'][0]['STYLE_SELECT']) ) ? $this->_tpldata['.'][0]['STYLE_SELECT'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_TIMEZONE']) ) ? $this->_tpldata['.'][0]['L_TIMEZONE'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . ( ( isset($this->_tpldata['.'][0]['TIMEZONE_SELECT']) ) ? $this->_tpldata['.'][0]['TIMEZONE_SELECT'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_DATE_FORMAT']) ) ? $this->_tpldata['.'][0]['L_DATE_FORMAT'] : '' ) . '</span><br />' . "\n";

echo '		<span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_DATE_FORMAT_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_DATE_FORMAT_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="dateformat" value="' . ( ( isset($this->_tpldata['.'][0]['DATE_FORMAT']) ) ? $this->_tpldata['.'][0]['DATE_FORMAT'] : '' ) . '" maxlength="16" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="catSides" colspan="2"><span class="cattitle">&nbsp;</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thSides" colspan="2" height="12" valign="middle">' . ( ( isset($this->_tpldata['.'][0]['L_AVATAR_PANEL']) ) ? $this->_tpldata['.'][0]['L_AVATAR_PANEL'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr align="center">' . "\n";

echo '	  <td class="row1" colspan="2">' . "\n";

echo '		<table width="70%" cellspacing="2" cellpadding="0" border="0">' . "\n";

echo '		  <tr>' . "\n";

echo '			<td width="65%"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_AVATAR_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_AVATAR_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '			<td align="center"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_CURRENT_IMAGE']) ) ? $this->_tpldata['.'][0]['L_CURRENT_IMAGE'] : '' ) . '</span><br />' . "\n";

echo '			  ' . ( ( isset($this->_tpldata['.'][0]['AVATAR']) ) ? $this->_tpldata['.'][0]['AVATAR'] : '' ) . '<br />' . "\n";

echo '			  <input type="checkbox" name="avatardel" />' . "\n";

echo '			  &nbsp;<span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_DELETE_AVATAR']) ) ? $this->_tpldata['.'][0]['L_DELETE_AVATAR'] : '' ) . '</span></td>' . "\n";

echo '		  </tr>' . "\n";

echo '		</table>' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '' . "\n";

$_avatar_local_upload_count = ( isset($this->_tpldata['avatar_local_upload.']) ) ? sizeof($this->_tpldata['avatar_local_upload.']) : 0;

for ($_avatar_local_upload_i = 0; $_avatar_local_upload_i < $_avatar_local_upload_count; $_avatar_local_upload_i++)

{

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_UPLOAD_AVATAR_FILE']) ) ? $this->_tpldata['.'][0]['L_UPLOAD_AVATAR_FILE'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="hidden" name="MAX_FILE_SIZE" value="' . ( ( isset($this->_tpldata['.'][0]['AVATAR_SIZE']) ) ? $this->_tpldata['.'][0]['AVATAR_SIZE'] : '' ) . '" />' . "\n";

echo '		<input type="file" name="avatar" class="post" style="width: 200px"  />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

} // END avatar_local_upload

$_avatar_remote_upload_count = ( isset($this->_tpldata['avatar_remote_upload.']) ) ? sizeof($this->_tpldata['avatar_remote_upload.']) : 0;

for ($_avatar_remote_upload_i = 0; $_avatar_remote_upload_i < $_avatar_remote_upload_count; $_avatar_remote_upload_i++)

{

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_UPLOAD_AVATAR_URL']) ) ? $this->_tpldata['.'][0]['L_UPLOAD_AVATAR_URL'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="avatarurl" size="40" class="post" style="width: 200px"  />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

} // END avatar_remote_upload

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_LINK_REMOTE_AVATAR']) ) ? $this->_tpldata['.'][0]['L_LINK_REMOTE_AVATAR'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="text" name="avatarremoteurl" size="40" class="post" style="width: 200px"  />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

$_avatar_local_gallery_count = ( isset($this->_tpldata['avatar_local_gallery.']) ) ? sizeof($this->_tpldata['avatar_local_gallery.']) : 0;

for ($_avatar_local_gallery_i = 0; $_avatar_local_gallery_i < $_avatar_local_gallery_count; $_avatar_local_gallery_i++)

{

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_AVATAR_GALLERY']) ) ? $this->_tpldata['.'][0]['L_AVATAR_GALLERY'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="submit" name="avatargallery" value="' . ( ( isset($this->_tpldata['.'][0]['L_SHOW_GALLERY']) ) ? $this->_tpldata['.'][0]['L_SHOW_GALLERY'] : '' ) . '" class="liteoption" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

} // END avatar_local_gallery

echo '' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="catSides" colspan="2">&nbsp;</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thSides" colspan="2">' . ( ( isset($this->_tpldata['.'][0]['L_SPECIAL']) ) ? $this->_tpldata['.'][0]['L_SPECIAL'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1" colspan="2"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['L_SPECIAL_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_SPECIAL_EXPLAIN'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_USER_ACTIVE']) ) ? $this->_tpldata['.'][0]['L_USER_ACTIVE'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="user_status" value="1" ' . ( ( isset($this->_tpldata['.'][0]['USER_ACTIVE_YES']) ) ? $this->_tpldata['.'][0]['USER_ACTIVE_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="user_status" value="0" ' . ( ( isset($this->_tpldata['.'][0]['USER_ACTIVE_NO']) ) ? $this->_tpldata['.'][0]['USER_ACTIVE_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_PM']) ) ? $this->_tpldata['.'][0]['L_ALLOW_PM'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="user_allowpm" value="1" ' . ( ( isset($this->_tpldata['.'][0]['ALLOW_PM_YES']) ) ? $this->_tpldata['.'][0]['ALLOW_PM_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="user_allowpm" value="0" ' . ( ( isset($this->_tpldata['.'][0]['ALLOW_PM_NO']) ) ? $this->_tpldata['.'][0]['ALLOW_PM_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_ALLOW_AVATAR']) ) ? $this->_tpldata['.'][0]['L_ALLOW_AVATAR'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="radio" name="user_allowavatar" value="1" ' . ( ( isset($this->_tpldata['.'][0]['ALLOW_AVATAR_YES']) ) ? $this->_tpldata['.'][0]['ALLOW_AVATAR_YES'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_YES']) ) ? $this->_tpldata['.'][0]['L_YES'] : '' ) . '</span>&nbsp;&nbsp;' . "\n";

echo '		<input type="radio" name="user_allowavatar" value="0" ' . ( ( isset($this->_tpldata['.'][0]['ALLOW_AVATAR_NO']) ) ? $this->_tpldata['.'][0]['ALLOW_AVATAR_NO'] : '' ) . ' />' . "\n";

echo '		<span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO']) ) ? $this->_tpldata['.'][0]['L_NO'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_SELECT_RANK']) ) ? $this->_tpldata['.'][0]['L_SELECT_RANK'] : '' ) . '</span></td>' . "\n";

echo '		<td class="row2"><select name="user_rank">' . ( ( isset($this->_tpldata['.'][0]['RANK_SELECT_BOX']) ) ? $this->_tpldata['.'][0]['RANK_SELECT_BOX'] : '' ) . '</select></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_DELETE_USER']) ) ? $this->_tpldata['.'][0]['L_DELETE_USER'] : '' ) . '?</span></td>' . "\n";

echo '	  <td class="row2">' . "\n";

echo '		<input type="checkbox" name="deleteuser">' . "\n";

echo '		' . ( ( isset($this->_tpldata['.'][0]['L_DELETE_USER_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_DELETE_USER_EXPLAIN'] : '' ) . '</td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="catBottom" colspan="2" align="center">' . ( ( isset($this->_tpldata['.'][0]['S_HIDDEN_FIELDS']) ) ? $this->_tpldata['.'][0]['S_HIDDEN_FIELDS'] : '' ) . '' . "\n";

echo '		<input type="submit" name="submit" value="' . ( ( isset($this->_tpldata['.'][0]['L_SUBMIT']) ) ? $this->_tpldata['.'][0]['L_SUBMIT'] : '' ) . '" class="mainoption" />' . "\n";

echo '		&nbsp;&nbsp;' . "\n";

echo '		<input type="reset" value="' . ( ( isset($this->_tpldata['.'][0]['L_RESET']) ) ? $this->_tpldata['.'][0]['L_RESET'] : '' ) . '" class="liteoption" />' . "\n";

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n"; 

 ?>